/*font-family: "Times New Roman", Times, serif; font-style: italic; color:white;*/
/* menue------------------------------------------*/
#menue {
	overflow: hidden; font-size:15px;
	font-family: "Tahoma";  color: #a08c71;
}

#menue a {
	font-family: "Tahoma";  color: #a08c71;
	display: block;
	text-decoration:none;
	
}
#menue a.active {
	font-weight:700;
	color:#990033;
}

#menue a:hover {
	font-weight:700;
	color:#990033;
}
/*------------------------------------------*/
/* menue_1------------------------------------------*/
#menue_1 {
	overflow: hidden; font-size:15px;
	font-family: "Tahoma";  color: #a08c71;
}

#menue_1 a {
	font-family: "Tahoma";  color: #a08c71;
	display: block;
	text-decoration:none;
	
}
#menue_1 a.active {
	font-weight:700;
	color:#990033;
}

#menue_1 a:hover {
	font-weight:700;
	color:#990033;
}
/*------------------------------------------*/
/* impresseum------------------------------------------*/
#impressum {
	color:black;	overflow: hidden;
	font-family:"Trebuchet MS", sans-serif;
	font-size:3em;
}

#impressum a {
	color:#6d6d6d;
	display: block;
	text-decoration:none;	
}
#impressum a.active {
	font-weight:700;
	color:black;
}

#impressum a:hover {
	font-weight:700;
	color:black;
}
/*------------------------------------------*/
/* email------------------------------------------*/
#email {
	position: absolute;		left: 0px;	width: 200px;	height: 30px;
	background : url(./PICS/email.jpg);	overflow: hidden;
}

#email a {
	display: block;	width: 200px;	height: 30px;	background : url(./PICS/email.jpg);
	color: black;
}

#email a.active {
	background : url(./PICS/email_over.jpg);
}

#email a:hover {
	color: red;	background : url(./PICS/email_over.jpg);
}
/*------------------------------------------*/

#link 
a:link { color: #990033;  }
a:active { color: #990033; }
a:visited { color: darkblue;  }
a:hover { color: darkblue; text-decoration:none; }
